<?php
/*
  $Id: KURIERWARTOSC.php 1 2007-12-20 23:52:06Z kamelianet $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_TITLE', 'Parzelle durch den Wert des Auftrags (Zahlung per Banküberweisung oder Kreditkarte)');
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_DESCRIPTION', 'Kurier - bazuje na wartości zamówienia');
define('MODULE_SHIPPING_KURIERWARTOSC_TEXT_WAY', 'Das Land liefert und Auftragswert ->');
define('MODULE_SHIPPING_KURIERWARTOSC_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_SHIPPING_KURIERWARTOSC_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');
?>